{
"Id": "039e5248-4689-4fa7-ad1e-dad56057ece9",
"Name": "Directions",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "1fd1534e-2ec1-4629-964a-0b45b3a79417",
"NodeIndex": 4,
"Properties":   {"Type":1}
}